﻿.collect-list .item{display:flex;justify-content: space-between;margin-bottom:2%;}
.collect-list .item.item-between>div{width:32%;}
.collect-list .item.item-left>div:nth-child(1){width:54%;}
.collect-list .item.item-left>div:nth-child(2){width:44%;}
.collect-list .item.item-right>div:nth-child(1){width:44%;}
.collect-list .item.item-right>div:nth-child(2){width:54%;}
.collect-list .collect-item{position: relative;overflow: hidden;}
.collect-list .collect-item .img{position:relative;}
.collect-list .collect-item img{width:100%;height:100%;object-fit:cover;transition:all .3s ease;}
.collect-list .collect-item:hover img{transform:scale(1.05)}
.collect-list .collect-item .title{position:absolute;top:10px;left:0;text-align:left;width:100%;color:#fff;font-size:var(--fontsize20);padding:10px;text-decoration:underline}
@media (min-width:1025px){.collect-list .collect-item .img{height:500px;}
.collect-list .collect-item img{width:100%;height:100%;object-fit:cover}}
.collect-list .collect-item:hover img{transform: scale(1.2);}
@media (min-width:1025px) and (max-width:1460px){.collect-list .collect-item .img{height: 450px;}}
@media (min-width:1025px) and (max-width:1300px){.collect-list .collect-item .img{height: 390px;}}
@media(max-width:1024px){.collect-list .collect-item .title{bottom:0}
.collect-list .collect-item .img{height: 100%;}}
@media (max-width:768px){.collect-list .collect-item .title{font-size:var(--fontsize18);text-shadow:1px 1px 1px #000}}
@media (max-width:500px){.collect-list .collect-item .title{font-size:14px;}
.collect-list .item{flex-direction: column;margin-bottom:0;}
.collect-list .item>div{width:100% !important;margin-bottom:10px;}}
@media (min-width:769px){.kche-t41 .kche-flex-jc-sb{justify-content:flex-start;}
.kche-t41 .kche-flex-item5{width:23.5%;margin-right:2%;}
.kche-t41 .kche-flex-item5:nth-child(4n){margin-right:0;}}
.kche-t41 .kche-item-img img{transition:all .4s;mix-blend-mode: multiply;border:none}
.kche-t41 .kche-item-img img:hover{transform: scale(1.2);}
.kche-t41>div>.kche-flex-item{background:#faf8f5;}
.kche-t41 .kche-color-theme{color:#000 !important;}